                                 

.index_body{
background-image:url(http://mmmfile.emmm.tw/L3/46583/image/index_bg.jpg);}  /*首頁背景*/

#sbody_m2{line-height : 200%;}
body{
background-image:url(http://mmmfile.emmm.tw/L3/46583/image/index_bg.jpg);   /*內頁背景*/
background-attachment: fixed}    

.club_info_icon{
width: 654px;
height: 55px;
background-image: url('http://mmmfile.emmm.tw/L3/46583/image/tit01.png');	
background-repeat: no-repeat;
padding-left: 50px;/*靠左*/
padding-top: 0px; /*靠上*/
color: #ff6600;
font-size: 18px;
line-height:300%;
}        

/*標題的底線不要*/  
.club_info_icon2{
background-image: url(null);	
}
           #club_menu li{
	font-family:"微軟正黑體";
font-weight:bold;   /*粗體*/  
} 


/*選單底圖滑過*/
#club_menu li a:hover{
color:#000000;
text-decoration:none;  /*連結文字沒有底線*/
}       
                          